* {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

body {
    background: #121212;
}

input {
    width: 320px;
    height: 25px;
    padding-left: 5px;
    border: none;
    color: #fff;
    background: transparent;
    border-bottom: 1px solid #fff;
}

input:focus {
    outline: none;
}

input::placeholder {
    color: #fffb;
}

.icon {
    width: 85px;
    margin-bottom: 20px;
    background-color: #fff;
    border-radius: 50%;
}

h1 {
    color: #fff;
    font-size: 2em;
    text-align: center;
    text-decoration: underline;
}

.grupo-5-logo {
    height: 70px;
    display: flex;
    justify-content: center;
}

.grupo-5-logo > img {
    width: 15em;
    object-fit: cover;
}

#send {
    width: 60px;
    padding-left: 0;
    background-color: transparent;
    outline: 1px solid #fff;
    border: none;
    color: #fff;
}

#send:hover {
    color: #000;
    background-color: #fff;
}

.container {
    height: 95vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.entradas {
    height: 300px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}

#resultado {
    margin-top: 20px;
    color: #fff;
}

footer {
    position: absolute;
    bottom: 5px;
    color: #fffe;
}